DotsDocs
Apps

List all Apps

List all apps created by your organization

GET
/v2/apps

List all apps created by your organization

AuthorizationBasic <token>

In: header

Query Parameters

limit?integer

Maximum number of results to retrieve

Range0 <= value <= 100
starting_after?string

ID of first app to retrieve

FormatUUID
ending_before?string

ID of last app to retrieve

FormatUUID

Response Body

application/json

curl -X GET "https://example.com/v2/apps"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "status": "created",      "metadata": "string",      "settings": {        "payout_options_exclude_list": [          "ach"        ],        "auto_refill_active": true,        "refill_amount": 0,        "refill_threshold": 0      }    }  ],  "has_more": true}